# Get a specific artifact

Get a specific artifact

Endpoint: GET /plans/{planId}/artifacts/{id}/{artifactType}
Version: 1.0.0.0
Security: bearer, appkey

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

## Path parameters:

  - `planId` (string, required)
    The DrillPlan project plan id. A DrillPlan project can have multiple plans, but you can only set one of them as the master plan. The master plan is the main plan that the team is working on. Other plans can be concept evaluations, contingency plans, or similar.

  - `id` (string, required)
    The artifact id.

  - `artifactType` (string, required)
    The artifact type.

## Header parameters:

  - `Accept-Language` (string)
    The Accept-Language header to specify the language for the response.

  - `slb-data-partition-id` (string, required)
    The data partition id.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `project_id` (string)

  - `project_name` (string)

  - `main_well_id` (string)

  - `well_name` (string)

  - `client_name` (string)

  - `country` (string)

  - `coordinate_reference_system` (string)

  - `created_by` (string)

  - `create_date` (string)

  - `language` (string)

  - `main_uwi` (string)

  - `is_invitation_only` (boolean)

  - `joined` (boolean)

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `message` (string)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `message` (string)

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `message` (string)

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `message` (string)

